import { WornHat, WornHatEffect } from "../worn_hat";
class PartyHat extends WornHatEffect {
    constructor() {
        super(...arguments);
        this.hatTypeId = "ldz_crcomp:hat_party";
        this.effectData = [
            { type: "jump_boost", amplifier: 0 },
        ];
    }
}
WornHat.HatTable["ldz_crcomp:hat_party"] = PartyHat;
